@charset "euc-kr";
@import url(reset.css);
@import url(common.css);
@import url(swiper.min.css); /* mainSlide withd mobile */
@import url(paging.css);


/* header ********************************************************************************************/
#header {z-index:10;}
#header h1 {display:block; height:95px; text-align:center; line-height:95px;}
.logoT { vertical-align:middle;}
.lan {position:absolute; top:0px; right:0;}
.lan li {display:inline; margin-top:3px; margin-left:10px; font-size:11px; font-weight:400;}
.top_nav {display:block; height:58px; background-color:rgba(256,256,256,0.5); border:1px solid #cdcdcd;}
.topMenu {display:inline-block; font-size:13pt; font-weight:400;}
.topMenu1 {width:100px; height:100%; padding-right:20px; background:url('/images/icon_play.png') no-repeat 18% center; line-height:58px; text-align:right; font-weight:500; border-right:1px solid #cdcdcd;}
.topMenu2, .topMenu3, .topMenu4, .topMenu5 {margin-top:20px; padding:0 28px; line-height:100%; border-left:2px solid #636363;}
.topMenu2 {margin-left:250px; border-left:0;}
.topMenu6 {float:right; width:100px; height:100%; padding-right:20px; line-height:58px; text-align:right; font-weight:500; border-left:1px solid #cdcdcd;}



/* footer ********************************************************************************************/
#footer {padding-top:35px;}
#footer h1 {float:left; padding-left:140px;}
#footer address {float:left; width:700px; margin-left:50px; font-size:10pt;line-height:150%;}
#footer address:after { display: block; content: ""; clear: both; }
#footer dt {float:left; padding-left:20px; line-height:100%; }
#footer dt:first-child {padding-left:0; }
#footer dd {float:left; padding:0 20px 0 5px; line-height:100%; border-right:1px solid #999;}
#footer dd:last-child {border-right:0;}
#footer dl:after { display: block; content: ""; clear: both; }
#footer p {margin-top:20px;}




/* Main container ********************************************************************************************/
/*#mainSlide {    position: relative;
    height: 685px;
    margin-top: -60px;
    border: 0px solid pink;}
	*/

#container .mainBox {margin-bottom:80px; text-align:center;}
#container .mainBox img {width:auto;}



/* Sub container ********************************************************************************************/

/* subTop */
.subTop {margin-top:65px; text-align:center; line-height:100%;}
.subTop h2 {margin-bottom:25px; text-transform:uppercase; font-weight:600; font-size:26px; color:#000; }
.subTop p {margin-bottom:50px;}
.subNav {margin-bottom: 30px; font-size:15px; font-weight:600; }
.subNav li {display:inline; padding:0 10px 0 12px; border-left:1px solid #686868;}
.subNav li:first-child {border-left:0;}
.subNav li a:hover {color:#ee1c25;}
.subNav li a.on {color:#ee1c25;}



/* È¸»ç¼Ò°³ */
.companyBox {width:950px; height:520px; background:url('/images/company_info.png') no-repeat top right;}
.companyBox p {width:650px; padding-top:40px; font-size:15px; text-align:left;}
.ceoName span {margin-left:10px; font-size:20px; font-weight:600;}
.colorR {color:#ee1c25;}


/* Á¦Ç° */
.pdList {display: inline-block;border-left:1px solid #aaa;}
.pdList li {position:relative; float:left; text-align:center; border:1px solid #aaa; border-left:0;}
.pdList li.noBorderT {border-top:0;}
.pd1 li, .pd2 li {width:298px; height:323px;}
.pd3 li {width:398px; height:380px;}
.pdList li:after { display: block; content: ""; clear: both; }
.pdList figure img {width:100%;max-width:275px;max-height:275px}
.pdList .hh {display: inline-block;height:285px;border:0px solid red}
figcaption {margin-bottom:24px; line-height:100%;}
figcaption h3 {margin-bottom:14px; font-size:15px; color:#888;}
figcaption span {font-size:16px; color:#444; line-height:140%;padding-top:10px;border:0px solid red}
.pdHover {visibility: hidden; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5) url('/images/icon_more.png') no-repeat center center;}
.mainBox .pTitle{font-weight:600;width:80%;border:1px solid #aaa;padding:15px 15px;margin-left:100px;font-size:24px;margin-bottom:20px}


/* PR */
#video {/*position:absolute; margin-top:0px;*/width:100%; height:100%; display:block; padding:0; margin:0 auto; left:0px; display:block; z-index:99; }
.pr {display: inline-block;}
.pr li {float:left;}
.pr li:first-child {margin-right:240px;}




/* map */
.mapTxt {margin-bottom:16px; font-weight:600; font-size:14px; text-align:left;}



/* °øÁö»çÇ×(°Ô½ÃÆÇ) */
.boardBox {width:950px;}
div.search {margin-bottom:10px; text-align:right;}
div.search input[type="text"] {height:30px;}

.notiTable {table-layout:fixed; width:100%; border-top:1px solid #999; }
.bottomTable {margin-top:10px;}
.thNo {width:10%;}
.thSubj {width:60%;}
.thWriter {width:10%;}
.thDate {width:18%;}

.listTit {position:relative; padding-left:30px;}

.viewTd1 {padding-left:30px; width:80%;}
.viewTd2 {padding-right:30px; width:15%;}
.viewTd3 {padding-left:30px;padding-right:30px;}
.viewTd4 {padding:10px 15px;}

.notiTable .center {text-align:center;}
.notiTable .left {text-align:left;}
.notiTable .right {text-align:right;}

input.txt1 {width:200px;}
input.txt2 {width:600px;}
input.txt3 {width:150px;}
input.txt4 {width:80px;}
input.txt5 {width:298px;height:50px;}

span.txtL {padding:0 20px 0 0;}
span.txtS {padding:0 10px;}
span.txtR {padding:0 0 0 20px;}
span.txtRed {padding:0 10px; color:red;}

/* ºñ¹Ð±Û ·¹ÀÌ¾îÆË¾÷ */
.boardPw {z-index:10; position:absolute; padding:12px; background-color:#fff; text-align:center; font-size:12px; border:2px solid #888;}
.boardPw p {margin-bottom:10px;}
.boardPw input[type="password"] {height:20px;}

/* ±Û¾²±â */
.qna_txtrarea {overflow-y:scroll; width:100%; height:93px; padding:-30px 5px 10px; border:1px solid #cecece; background:#fff; line-height:26px; color:#999;resize: none;}

.agreeTitle {padding-top:30px; margin-bottom:5px; overflow:hidden;}
.agreeTitle dt { float: left; color: #898989; font-weight: 600; font-size: 14px;}
.agreeTitle dd > a {display:block;width:24px;height:24px;text-indent:-999px;overflow:hidden}
.agreeTitle dd {display:block;float:right; background:url('/img/btnAgree.png') no-repeat; width:100px; height:24px; text-align:right;}
.agreeTitle dd.active {background-position:bottom;}
.txtAgree {width:98%; height:130px; text-align:justify; font-size:13px;color:#898989; border:1px solid #e1e1e1; padding:10px; resize: none;}



/* È¸»ç¼Ò°³ */
.preBox {line-height:400px; text-align:center;}
.preImg {vertical-align:middle;}








/***********************************************************************************
@media screen and (max-width: 768px) {

.navSub {display:inline-block;}
.iconBox {display:inline-block;}
.gallery-cont {display:inline-block;}


}*/


/***********************************************************************************
@media screen and (max-width: 480px) {




}*/

